package com.chinacreator.video.restful.bean;

import java.util.Map;

public class ShopInObject {
	
	private String sign; //签名
	private String time; //时间 yyyymmddhh24miss
	private String serviceCode; //服务编码
	private String params; //参数主体
	private String appId; //appid
	
//	private String account;
//	private String orderNo;
//	private String goodsCode;
//	private String orderTime;
//	private String orderId;

	private Map goodsCodeMap; //产品
	
//	public String getAccount() {
//		return account;
//	}
//	public void setAccount(String account) {
//		this.account = account;
//	}
//	public String getOrderNo() {
//		return orderNo;
//	}
//	public void setOrderNo(String orderNo) {
//		this.orderNo = orderNo;
//	}
//	public String getGoodsCode() {
//		return goodsCode;
//	}
//	public void setGoodsCode(String goodsCode) {
//		this.goodsCode = goodsCode;
//	}
//	public String getOrderTime() {
//		return orderTime;
//	}
//	public void setOrderTime(String orderTime) {
//		this.orderTime = orderTime;
//	}
//	public String getOrderId() {
//		return orderId;
//	}
//	public void setOrderId(String orderId) {
//		this.orderId = orderId;
//	}
	
	public Map getGoodsCodeMap() {
		return goodsCodeMap;
	}
	public void setGoodsCodeMap(Map goodsCodeMap) {
		this.goodsCodeMap = goodsCodeMap;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getSign() {
		return sign;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public String getServiceCode() {
		return serviceCode;
	}
	public void setServiceCode(String serviceCode) {
		this.serviceCode = serviceCode;
	}
	public String getParams() {
		return params;
	}
	public void setParams(String params) {
		this.params = params;
	}
	public String getAppId() {
		return appId;
	}
	public void setAppId(String appId) {
		this.appId = appId;
	}
}
